How to install freeciv-client-qt on Debian 9 (Stretch)